/*
 Theme Name:     Specular Child
 Theme URI:      https://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     https://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

@import url("https://cefri.livenexx.net/wp-content/themes/specular-child/fonts.css");

/* ----- MODIFICATION GENERALES ---- */
body {font-family:'Gotham-Book' !important;
	font-size:14px !important;}

.cb {clear:both !important;}

P {
	line-height:16px !important;
	font-family:'Gotham-Book' !important;
    -webkit-margin-before: 0em; !important;
    -webkit-margin-after: 0.5em; !important;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button  {
    margin-bottom: 0px !important; /*Suppression marge rangées Visual Composer*/
	}
.wpb_content_element {
    margin-bottom: 0px !important;
}
.vc_column_container	{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#comments{display:none !important;}

.row0{
	padding:0 !important;
	margin:0 !important;}

.sub-menu :hover{
	background-color:rgba(204,204,204,1) !important;}
.sub-menu a:hover{
	color:#000 !important;}

.breadcrumbss a {
	text-transform:uppercase !important;}

.page_header_yes #content {
    padding-top: 40px !important;
}

/* ----- FIXES ---- */
	.mobs {display:none !important;}
	.tabs {display:none !important;}
	.fixes {display:block !important;}

#footer a{
	text-align:left !important;
	}

footer .inner .widget ul li {
    margin: 0;
    float: left;
    width: 100%;
    padding: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

#btnintra {
	float:left !important;
	background:#f48e31 !important;
	padding:2px 5px !important;
	line-height:21px !important;
	color:#fff !important;
	margin-left:20px !important;
	text-transform:uppercase !important;
	font-family: 'Gotham-Bold' !important;}

.picto{
	float:left !important;
	width:15px !important;
	margin:5px 5px !important;
	line-height:21px !important;}

.menu-item a{font-family: 'Gotham-Book' !important;}

.container h1 {display:none !important;}


.baseline {
	font-size:32px !important;
	font-family: 'Gotham-Bold';
	text-transform:uppercase !important;
	-moz-text-shadow: 1px 1px 1px #333 !important;
  -webkit-text-shadow: 1px 1px 1px #333 !important;
  text-shadow: 1px 1px 1px #333 !important;}

.signature {
	font-size:18px !important;
	font-family: 'Gotham-Book';
	-moz-text-shadow: 1px 1px 1px #333 !important;
  -webkit-text-shadow: 1px 1px 1px #333 !important;
  text-shadow: 1px 1px 1px #333 !important;}
.president {
	font-size:14px !important;
	font-family: 'Gotham-Book';
	-moz-text-shadow: 1px 1px 1px #333 !important;
  -webkit-text-shadow: 1px 1px 1px #333 !important;
  text-shadow: 1px 1px 1px #333 !important;}

.fullwidthabanner{
	-moz-box-shadow: 1px 1px 8px #777 !important;
  -webkit-box-shadow: 1px 1px 8px #777 !important;
  box-shadow: 1px 1px 8px #777 !important;  }

.linebouton{
	padding:20px 0 80px 0 !important;}

.linebouton h2{
	padding:0px 0 10px 20px !important;
	font-size:20px !important;}

.button a{
	font-size:15px !important;
	color:#fff !important;
	text-transform:uppercase !important;
	border:none !important;
	background:#f48e31 !important;
	padding:4% 4% !important;
	width:80% !important;
	letter-spacing:0.02em !important;
	font-family: 'Gotham-Book' !important;
	-moz-box-shadow: 1px 1px 4px #777 !important;
  -webkit-box-shadow: 1px 1px 4px #777 !important;
  box-shadow: 1px 1px 4px #777 !important;
  border-radius:2px  !important;
	}

.deuxlignes .button a{
	padding:25px 10px !important;
	height:33px !important;

	line-height:20px !important;}

 .troislignes2 .button a{
	padding:18px 10px !important;
	height:48px !important;
	line-height:18px !important;}

.troislignes .button a{
	padding:18px 10px !important;
	height:48px !important;
	line-height:18px !important;}

.sliderlogo {
	background-color:#fff !important;
	width:100% !important;
	padding:30px !important;
}
.slick-slider {
    max-height: 160px !important;}

@media screen and (min-width: 1024px) and (max-width: 1233px) {

	.troislignes .button a{
	padding:12px 10px 17px 10px !important;
	height:54px !important;
	line-height:16px !important;}
	.btn-bt.default i {
    font-size: 22px !important;
	    left: 84% !important;
	}
	}

.vc_responsive .cinqcolonnes.wpb_row .vc_col-sm-2 {
float: left !important;
width: 18.5% !important;
padding: 0 !important;
margin-right: 1.5% !important;
min-height: 0 !important;
}

.cinqcolonnes .cinqcolonneslast {
margin: 0 !important;
}

.lineavantage {
	text-align:center !important;
}
.lineavantage h2{
	padding:0px 0 15px 0 !important;
	color:#FFF !important;
	font-family: 'Gotham-Book' !important;
	text-transform:uppercase !important;
    font-size: 24px !important;
	-moz-text-shadow: 1px 1px 1px #666 !important;
  -webkit-text-shadow: 1px 1px 1px #666 !important;
  text-shadow: 1px 1px 1px #666 !important;
}
.lineavantage img{
	width:60% !important;
}

.odometer {
    line-height: 110px;
    letter-spacing: 0.05em !important;
    font-weight: 600;
	font-family: 'Gotham-Bold' !important;
    color: #fff !important;
    font-size: 110px;
		-moz-text-shadow: 1px 1px 1px #333 !important;
  -webkit-text-shadow: 1px 1px 1px #333 !important;
  text-shadow: 1px 1px 1px #333 !important;
}
.animated_counter h3{
    letter-spacing: 0.05em !important;
    font-weight: 600;
	font-family: 'Gotham-Book' !important;
    color: #fff !important;
    font-size: 18px !important;
	line-height: 23px !important;
	text-transform: uppercase !important;
		-moz-text-shadow: 1px 1px 1px #333 !important;
  -webkit-text-shadow: 1px 1px 1px #333 !important;
  text-shadow: 1px 1px 1px #333 !important;
  letter-spacing: 0.03em !important;
  width:80% !important;
  margin:auto !important;

}
.odometer-formatting-mark{display:none !important;}

.count_to {
    height: 70px !important;}


.linepresentation {
	padding:60px 0 60px 0 !important;
}

.linepresentation p{
	text-align:justify !important;
	margin-top:0px !important;
}

.linepartenaire {
	text-align:center !important;
}
.linepartenaire h2{
	padding:0px 0 30px 0 !important;
	color:#FFF !important;
	font-family: 'Gotham-Book' !important;
	text-transform:uppercase !important;
    font-size: 24px !important;
	-moz-text-shadow: 1px 1px 1px #666 !important;
  -webkit-text-shadow: 1px 1px 1px #666 !important;
  text-shadow: 1px 1px 1px #666 !important;
}
.linepartenaire img{
	width:100% !important;
}


.linetestimonial {
	padding:60px 0 60px 0 !important;}

.linefooter{
	padding:30px 0 10px 0 !important;
	background-color:#F2F2F2 !important;
	}

.linefooter .button a{
	background:#677179 !important;
	font-size:13px !important;
	line-height:15px !important;
	padding:3% 3% 3% 3% !important;
	width:80% !important;
	font-family: 'Gotham-Book' !important;
	-moz-box-shadow: 1px 1px 4px #777 !important;
  -webkit-box-shadow: 1px 1px 4px #777 !important;
  box-shadow: 1px 1px 4px #777 !important;
  letter-spacing:0.02em !important;
	}

	.linefooter	.btn-bt.default i {
    font-size: 18px !important;
	    left: 84% !important;
	}


linecertification {
	padding:50px 0 50px 0 !important;}

.prescertification h1{
	display:block !important;
	padding:0 0 5px 0px !important;}

.prescertification .separator{
	width:100% !important;
	margin:0 0 5px 0px !important;}

.textecertification	{
	padding:20px 0px 20px 0px !important;}

.prescertification .button a{
	width:100% !important;
	font-size:14px !important;
	font-family: 'Gotham-Book' !important;
	line-height:22px !important;
	border:none !important;
	background:#677179 !important;
	margin:auto !important;
	padding:3% 3% !important;
	}



		.prescertification .btn-bt.default i {
    font-size: 20px !important;
	    left: 84% !important;
	}
.prescertification .single_testimonial{
	width:80% !important;
	margin:10px auto 40px auto !important;
	padding:0 0 5px 20px !important;}

.cgcertification img{
	width:100% !important;
	}

.cgcertification .button {
	margin:25px auto 0px auto !important;
	}

	.cgcertification .button a{
	width:80% !important;
	font-size:14px !important;
	line-height:20px !important;
	}
	.cgcertification .btn-bt.default i {
    font-size: 18px !important;
	    left: 86% !important;
	}

.contactcefri {
	border:solid 1px #f48e31 !important;
	padding:40px;
	height:220px;}
.contactcefri p{
	font-size:16px!important;;
	line-height:28px!important;}
.contactcefri strong{
	font-size:22px!important;
	line-height:26px!important;}

.su-post-title, .su-post-meta {display:none !important;}

.contentprivate{
	width:100% !important; }

.pc_logout_btn{float:right !important;
right:0 !important;}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Formulaires ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
.dhvc-form-container{
	padding:40px 40px 20px 40px !important;
	background-color:rgba(244,142,49,0.1) !important;}

.dhvc-form-input {
	margin:0px 0 10px 0 !important;}

.dhvc-form-group .dhvc-form-label, .dhvc-form-group label {
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.42857;
    margin-bottom: 0!important;
}
.dhvc-form-submit, #dhvcform-266 .dhvc-form-submit:hover, #dhvcform-266 .dhvc-form-submit:active, #dhvcform-266 .dhvc-form-submit:focus, #dhvcform-266 .dhvc-form-file-button {
    background: #f48e31;
	margin-right:5px !important;
}

.dhvc-form-label{
	text-transform:uppercase !important;}

.dhvc-form-message {
	text-transform:uppercase !important;
	color:rgba(244,142,49,1) !important;}

.textareacontact textarea.dhvc-form-control {
    height: auto;
    min-height: 208px !important;
}

#dhvc_form_control_naturedemande {
	height:40px !important;
	margin-bottom:10px !important;}
.pc_login_form{
	padding:20px 40px 20px 40px !important;
	background-color:rgba(244,142,49,0.1) !important;}

.pc_login_form label{
	text-transform:uppercase !important;}

 /*ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Actualités ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
#blog.container {
    margin-top: 30px !important;
}

.container .blog-article h1 {display:block !important;}
.blog-article.grid-style .content h1  {display:block !important;}
.blog-article.grid-style .content { width: 100% !important; overflow: hidden !important; }

#comments {display:none !important;}
#respond {display:none !important;}
.blog-article.grid-style .info {display:none !important;}

.gridbox .btn-bt.default {
background:#f48e31 !important;
	width:90% !important;
	padding:4% 5% !important;
	color:#fff !important;
	margin-bottom:20px !important;
	border:none !important;}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ PAGE NOS CERTIFS ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ

.lineblocscertifs{
	background-color:#fff !important;
	padding:0px 20px !important;}

.bloc-certif{
	margin-bottom:30px !important;
	padding:40px 40px !important;
	color:rgba(255,255,255,1) !important;
	border-radius:3px;
	height:120px !important;
	vertical-align:central !important;
		-moz-box-shadow: 1px 1px 4px #777 !important;
  -webkit-box-shadow: 1px 1px 4px #777 !important;
  box-shadow: 1px 1px 4px #777 !important;
	}

.bloc-certif a{
	color:rgba(255,255,255,1) !important;
	text-decoration:none !important
	}


.bloc-certif h2{

	font-size:20px !important;
	color:rgba(255,255,255,1) !important;
	text-transform:uppercase !important;
	text-align:center !important;
	margin-bottom:20px !important;
	font-family: 'Gotham-Book' !important;
	}
.bloc-certif p{
	text-align:justify !important;
	font-size:16px !important;
	font-family: 'Gotham-Book' !important;
	}

.bloc-ce{background:rgba(204,51,102,1) !important;}
.bloc-ett{background:#1598b0!important;}
.bloc-f{background:#b0bb39 !important;}
.bloc-ofpcr{background:#20af8f !important;}

*/



/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ PAGE CERTIF ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
.whiteline{
	background-color:#fff !important;
	padding:40px 0px !important;}

.greyline{
	background-color:#f2f2f2 !important;
	padding:40px 0px !important;}

.separatorcefri {
	width:100% !important;
	margin:auto !important;}
.separatorcefri h4{
	font-size:18px !important;}
.separatorcefri .vc_sep_line {
    border-color: #939393 !important;
}

.linebuttoncertifini{
	padding:30px 0px 10px 0px !important;}

.cefrirefbutton  {
background:#677179 !important;
	width:65% !important;
	padding:4% 5% !important;
	font-family: 'Gotham-Book' !important;
	border-radius:2px  !important;
	text-align:center !important;
	text-transform:uppercase !important;
	-moz-box-shadow: 1px 1px 1px #333 !important;
  -webkit-box-shadow: 1px 1px 1px #333 !important;
  box-shadow: 1px 1px 1px #333 !important;}
.cefrirefbutton p{
	text-align:center !important;}
.cefrirefbutton  a{
	font-size:10px !important;
	color:#fff !important;
	line-height:16px !important;
	}
.cefributton {	background:#9E9E9E !important;
	width:85% !important;
	padding:4% 5% !important;
	font-family: 'Gotham-Book' !important;
	border-radius:2px  !important;
	text-align:center !important;
	text-transform:uppercase !important;
	-moz-box-shadow: 1px 1px 1px #333 !important;
  -webkit-box-shadow: 1px 1px 1px #333 !important;
  box-shadow: 1px 1px 1px #333 !important;}

.cefributton p{
	text-align:center !important;
	font-size:10px !important;}
.cefributton  a{
	font-size:10px !important;
	color:#fff !important;
	line-height:16px !important;
	}

.linebuttoncertifini .button a{
	font-size:11px !important;
	line-height:16px !important;
	background:#9E9E9E !important;
	width:85% !important;
	padding:3% 3% !important;
	font-family: 'Gotham-Book' !important;
	letter-spacing:0.05em !important;
	}

.linefooter .deuxlignes .button a{
	padding:25px 10px !important;
	height:32px !important;
	}

	.linefooter .troislignes .button a{
	padding:18px 10px  !important;
	height:46px !important;
	}

	.linefooter .quatrelignes .button a{
	padding:10px 10px !important;
	height:62px !important;
	}


.linebuttoncertifini .vc_column_container>.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.ett .linebuttoncertifini .button a{
	background:#1598b0 !important;
	}
.formation .linebuttoncertifini .button a{
	background:#b0bb39 !important;
	}

.ofpcr .linebuttoncertifini .button a{
	background:#20af8f !important;
	}

.linebuttoncertifini .btn-bt.default i {
    font-size: 18px !important;
	    left: 84% !important;
	}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ FAQ ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
.mpc-accordion-item__heading{
	font-size:15px !important;}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Espace Perso ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
.linebuttonespaceperso{
	padding:10px 0px 5px 0px !important;}
.linebuttonespaceperso .button a{
	font-size:11px !important;
	line-height:16px !important;
	background:#9E9E9E !important;
	width:85% !important;
	padding:3% 3% !important;
	font-family: 'Gotham-Book' !important;
	letter-spacing:0.05em !important;
	}

.linebuttonespaceperso .wpb_content_element.button {
    min-height: 35px !important;
}

.espaceperso .vc_separator {
    margin-top:20px !important;
}

.pc_logout_box {
    float: right !important;
    margin-right: 100px !important;
}
}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ TABLETS ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
@media screen and (min-width: 766px) and (max-width: 1023px) {
/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
	.mobs {display:none !important;}
	.tabs {display:block !important;}
	.fixes {display:none !important;}


.header_1.fullwidth_slider_page .top_wrapper {padding-top: 0px !important;}



.sliderlogo {
	background-color:#fff !important;
	width:100% !important;
	padding:20px !important;
}





.lignbouthome .vc_col-sm-3 {
float: left !important;
width: 100% !important;
padding: 0 !important;
margin-right: 0 !important;
min-height: 0 !important;
}

.deuxlignes .button a{
	padding:15px 15px !important;
	height:10px !important;}

.troislignes .button a{
	padding:15px 15px !important;
	height:10px !important;}
.troislignes2 .button a{
	padding:15px 15px !important;
	height:10px !important;}

	.btn-bt.default i {
    font-size: 22px !important;
	    left: 84% !important;
	}


.animated_counter h3{
    font-size: 15px !important;
	line-height: 19px !important;
  width:100% !important;
}

.linefooter .vc_col-sm-2 {
    width: 100% !important;
}
.linefooter .deuxlignes .button a{
	padding:10px 10px !important;
	height:16px !important;
	}

	.linefooter .troislignes .button a{
	padding:10px 10px  !important;
	height:16px !important;
	}
	.linefooter .quatrelignes .button a{
	padding:10px 10px !important;
	height:16px !important;
	}

	.contactcefri {
	width:100% !important;
	border:none !important;
	padding-top:80px !important;
	height:auto !important;}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Boutons certifs ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */


.cefrirefbutton  {
background:#677179 !important;
	width:90% !important;
	padding:4% 5% !important;
	margin-bottom:20px !important;}
.cefrirefbutton p{
	text-align:center !important;}
.cefrirefbutton  a{
	font-size:10px !important;
	color:#fff !important;
	line-height:16px !important;
	}


}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ MOBILE ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
@media screen and  (max-width: 765px) {
/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
	.mobs {display:block !important;}
	.tabs {display:none !important;}
	.fixes {display:none !important;}


#logo img{
	display:none !important;}
#logo {
	width:56% !important;
	overflow:hidden !important;
	background:url(https://cefri.livenexx.net/wp-content/uploads/2016/01/logo-CEFRI.png) !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:100% !important;
	}


.header_1.fullwidth_slider_page .top_wrapper {padding-top: 0px !important;}



.baseline {
	font-size:18px !important;}
.signature {
	font-size:11px !important;}
.president {
	font-size:9px !important;}


.container {
	max-width:none !important;
	width:98% !important;}



.deuxlignes .button a{
	padding:18px 10px !important;
	height:14px !important;}

.troislignes .button a{
	padding:10px 10px !important;
	height:30px !important;}

.troislignes2 .button a{
	padding:10px 10px !important;
	height:30px !important;}

	.btn-bt.default i {
    font-size: 22px !important;
	    left: 84% !important;
	}

.vc_responsive .cinqcolonnes.wpb_row .vc_col-sm-2 {
float: left !important;
width: 100% !important;
padding: 0 !important;
margin-right: 0 !important;
min-height: 0 !important;
}

.cinqcolonnes .cinqcolonneslast {
margin: 0 !important;
}


.linepartenaire img{
	width:50% !important;
	margin:5px 25% !important;
}


.linefooter .deuxlignes .button a{
	width:100% !important;
	padding:18px 10px !important;
	height:16px !important;
	}

	.linefooter .troislignes .button a{
		width:100% !important;
	padding:18px 10px  !important;
	height:16px !important;
	}
	.linefooter .quatrelignes .button a{
		width:100% !important;
	padding:10px 10px !important;
	height:30px !important;
	}


.flexslider {
    padding: 0;
    margin: 0 0 10px !important;
}
.espacecertif{height:0!important;}

.greyline{ margin-top:20px !important;}

.mpc-accordion-item__heading {
    font-size: 12px !important;
}

.mpc-icon {
    padding: 5px !important;
}

.mpc-icon:not(.mpc-icon--image) .mpc-regular, .mpc-icon:not(.mpc-icon--image) .mpc-hover {
    width: 1em !important;
    height: 1em !important;
    line-height: 1em !important;
}

.mpc-icon i {
    font-size: 12px !important;
    color: #adadad !important;
}

.contactcefri {
	width:100% !important;
	border:none !important;
	padding:0px !important;
	height:auto !important;}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Formulaires ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
.dhvc-form-container{
	padding:20px 10px 10px 10px !important;
	background-color:rgba(244,142,49,0.1) !important;}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ Boutons certifs ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */


.cefrirefbutton  {
background:#677179 !important;
	width:90% !important;
	padding:4% 5% !important;}
.cefrirefbutton p{
	text-align:center !important;}
.cefrirefbutton  a{
	font-size:10px !important;
	color:#fff !important;
	line-height:16px !important;
	}
.cefributton {	background:#9E9E9E !important;
	width:90% !important;
	padding:4% 5% !important;}

.cefributton p{
	text-align:center !important;}
.cefributton  a{
	font-size:10px !important;
	color:#fff !important;
	line-height:16px !important;
	}
}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ FIN MOBILE ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */




.b5-breadcrumbs {display:none !important;}
.b5-item {
    position: relative;
    float: left;
    min-width: 100% !important;
    margin: 0!important;
    padding: 5px 0 10px;
    display: block;
}


.frm_pagination_cont ul.frm_pagination {
    margin-left: 0 !important;
    float: right !important;
    font-size: 20px !important;
}

ul.frm_pagination > li.active a {
    font-size: 22px !important;
	color:#f48e31 !important;
}

.frm_style_style-formidable.with_frm_style .form-field {
    margin-bottom: 10px !important;
}

.frm_style_style-formidable.with_frm_style .frm_submit button {
	width: auto;
    font-family:'Gotham-Book' !important;
    font-size: 14px;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #f48e31 !important;
    border:none !important;
    color: #fff;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
	float:right !important;
}


/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ DOWNLOADS ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */

.dlm-downloads {
	margin:0 3% !important;}

.dlm-downloads li{
	list-style-type: none !important;
	}
	.dlm-downloads {
	    -webkit-padding-start: 0px !important;
		padding-left:0px !important;

		}
.download-link:before{ display:none !important;
content:"" !important;
}

.dlm-downloads li .download-link {
	width: auto;
    font-family:'Gotham-Book' !important;
font-size: 14px;
line-height: 14px !important;
text-align: center;
background: #f48e31 !important;
border: none !important;
color: #fff !important;
vertical-align: middle;
margin: 5px !important;
padding: 0px 10px 11px 10px !important;
border-radius: 3px;
text-transform:uppercase !important;
float: left !important;
-moz-box-shadow: 1px 1px 2px #777 !important;
-webkit-box-shadow: 1px 1px 2px #777 !important;
box-shadow: 1px 1px 2px #777 !important;
}

.download-link {
	width: auto;
    font-family:'Gotham-Book' !important;
font-size: 14px;
line-height: 14px !important;
text-align: center;
background: #f48e31 !important;
border: none !important;
color: #fff !important;
vertical-align: middle;
margin: 5px !important;
padding: 10px !important;
border-radius: 3px;
text-transform:uppercase !important;
float: left !important;
-moz-box-shadow: 1px 1px 2px #777 !important;
-webkit-box-shadow: 1px 1px 2px #777 !important;
box-shadow: 1px 1px 2px #777 !important;
}

.download-link:hover{

    color: #fff !important;
	font-weight:500 !important;

}

.downloadbloc {
	margin-bottom:30px !important;
	}



.lineactu h2 {
    padding: 0px 0 10px 0 !important;
    color: #FFF !important;
    font-family: 'Gotham-Book' !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    -moz-text-shadow: 1px 1px 1px #666 !important;
    -webkit-text-shadow: 1px 1px 1px #666 !important;
    text-shadow: 1px 1px 1px #666 !important;
}

.formhome {
background-color: #fff !important;
    padding: 25px 30px !important;
    width: 80% !important;}


.titreactuhome {
	width: 87% !important;}

.actuhome {
	width: 90% !important;
	float:right !important;}

.actuhome .mpc-post__content {
    height: 136px !important;
}

.actuhome .mpc-post__description {
    height: 100px !important;
    overflow:hidden !important;
}

.recent_news.vertical .blog-item {
    margin-bottom: 20px !important;
    background-color: #fff !important;
}

.recent_news.vertical .blog-item dt {
    width: 150px !important;
    height: 150px !important;
}

.recent_news.vertical .blog-item dd {
        margin-left: 160px !important;
    padding: 10px !important;
	height: 120px !important;
}

.recent_news.vertical h5 {
    line-height: 22px !important;
    font-size: 15px !important;
    margin-bottom: 5px !important;
}

 .date {
    margin-bottom: 5px !important;
}
.recent_news.vertical p {
-webkit-margin-before: 0.5em !important;
}

/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ MOBILE ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */
@media screen and  (max-width: 768px) {
/* ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ */

	#logo a{
		width: 100%;
	}

	#logo a{
		width: 100%;
	}
	
	.vc_col-sm-2 .button a{
		display: table;
        height: 100px !important;
	}
	
	.vc_col-sm-2 .button a span{
		display: table-cell;
		vertical-align: middle;
	}
	.vc_col-sm-2 .button a i{
		display: none !important;
	}
	
	

	.formhome {
	background-color: #fff !important;
		padding: 4% !important;
		width: 88% !important;
		margin: 2% !important;
		}


	.titreactuhome {
		width: 88% !important;
		margin: 2% !important;
		float:none !important;
	}

	.actuhome {
		width:100% !important;
	}

	/*.lignbouthome{*/
	/*	gap: 50px;*/
	/*	justify-content: center;*/
	/*	align-content: center;*/
	/*}*/

	.lignbouthome .btn-bt {
		min-height: 80px;
	}
	.lignbouthome .btn-bt {
		min-height: 80px;
		position: relative !important;
	}

}



@media screen and  (min-width: 1024px) {
	
	

	.lignbouthome .btn-bt {
		min-height: 80px;
		width: auto !important;
		/*width: 185px !important;*/
	}

	.vc_column_container{
		flex-grow: 1;
	}

	.lignbouthome a.btn-bt {
		padding: 10px !important;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		width:85% !important;
	}

	.lignbouthome {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: center;
		justify-content: space-between;
		align-items: center;

	}
}

@media screen and  (min-width: 768px) and (max-width: 1023px){

	.lignbouthome .btn-bt {
		min-height: 80px;
		width: auto !important;
	}

	.lignbouthome a.btn-bt {
		padding: 10px !important;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
	}

	.lignbouthome {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		align-items: center;
		gap: 50px;
	}

}


.span12[style*="position: relative"] {
  position: static !important;
}

.mobile_small_menu {
    position: absolute;
    top: 39px;
    /*! left: 23px; */
    z-index: 9999;
  }

  .mobile_small_menu.close {
    /*! right: 23px; */
    left: auto;
  }
  
@media (max-width: 760px) {
  .slider {
    display: none !important;
  }
}

@media (max-width: 480px) {
	header#header .row-fluid .span12 {    
		width: 100% !important;
	}
  
	.fullwidth_header .header_wrapper header {
    
		padding-right: 7px !important;
	}
  
}